#menu li.active { -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; background: url('/img/menu-active_it.png') repeat-x }
#submenu a.active { color: #fff; background: url('/img/menu-active_it.png'); -moz-border-radius: 5px }
#menu li ul li { display: block; float: none; background: #1257BF !important; margin: 0 !important; -moz-border-radius: 0px !important }
.form-common legend { font-size: 11px; font-weight: bold; background: url('/img/menu-active_it.png'); color: #fff; -moz-border-radius: 3px; padding: 2px 4px; margin-left: 5px }

.mootabs_title li.active {
	background: url(/img/menu-active_it.png) !important;
	color: #fff;
	-moz-border-radius: 3px 3px 0 0;
}

.about-type-tabs li{
		background:url("/img/menu-active_it.png") repeat scroll 0 0 transparent !important;
	}
